@-webkit-keyframes banPic {
	0% {
		-webkit-transform: translateY(0px);
	}

	100% {
		-webkit-transform: translateY(10px);
	}
}

@-moz-keyframes banPic {
	0% {
		-moz-transform: translateY(0px);
	}

	100% {
		-moz-transform: translateY(10px);
	}
}

@-ms-keyframes banPic {
	0% {
		-ms-transform: translateY(0px);
	}

	100% {
		-ms-transform: translateY(10px);
	}
}

@-o-keyframes banPic {
	0% {
		-o-transform: translateY(0px);
	}

	100% {
		-o-transform: translateY(10px);
	}
}

@keyframes banPic {
	0% {
		transform: translateY(0px);
	}

	100% {
		transform: translateY(10px);
	}
}

@-webkit-keyframes banWave {
	0% {
		-webkit-transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1.1);
	}
}

@-moz-keyframes banWave {
	0% {
		-moz-transform: scale(1);
		opacity: 1;
	}

	100% {
		-moz-transform: scale(1.1);
	}
}

@-ms-keyframes banWave {
	0% {
		-ms-transform: scale(1);
		opacity: 1;
	}

	100% {
		-ms-transform: scale(1.1);
	}
}

@-o-keyframes banWave {
	0% {
		-o-transform: scale(1);
		opacity: 1;
	}

	100% {
		-o-transform: scale(1.1);
	}
}

@keyframes banWave {
	0% {
		transform: scale(1);
		opacity: 1;
	}

	100% {
		transform: scale(1.1);
	}
}

@-webkit-keyframes banWave1 {
	0% {
		-webkit-transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(1.1);
	}
}

@-moz-keyframes banWave1 {
	0% {
		-moz-transform: scale(1);
		opacity: 1;
	}

	100% {
		-moz-transform: scale(1.1);
	}
}

@-ms-keyframes banWave1 {
	0% {
		-ms-transform: scale(1);
		opacity: 1;
	}

	100% {
		-ms-transform: scale(1.1);
	}
}

@-o-keyframes banWave1 {
	0% {
		-o-transform: scale(1);
		opacity: 1;
	}

	100% {
		-o-transform: scale(1.3);
	}
}

@keyframes banWave1 {
	0% {
		transform: scale(1);
		opacity: 1;
	}

	100% {
		transform: scale(1.3);
	}
}

@-webkit-keyframes banWave2 {
	0% {
		-webkit-transform: scale(1);
		opacity: 1;
		background-color: #5ea6ff;
	}

	100% {
		-webkit-transform: scale(1.1);
		background-color: #dd705d;
	}
}

@-moz-keyframes banWave2 {
	0% {
		-moz-transform: scale(1);
		opacity: 1;
		background-color: #5ea6ff;
	}

	100% {
		-moz-transform: scale(1.1);
		background-color: #dd705d;
	}
}

@-ms-keyframes banWave2 {
	0% {
		-ms-transform: scale(1);
		opacity: 1;
		background-color: #5ea6ff;
	}

	100% {
		-ms-transform: scale(1.1);
		background-color: #dd705d;
	}
}

@-o-keyframes banWave2 {
	0% {
		-o-transform: scale(1);
		opacity: 1;
		background-color: #5ea6ff;
	}

	100% {
		-o-transform: scale(1.1);
		background-color: #dd705d;
	}
}

@keyframes banWave2 {
	0% {
		transform: scale(1);
		opacity: 1;
		background-color: #5ea6ff;
	}

	100% {
		transform: scale(1.1);
		background-color: #dd705d;
	}
}

@keyframes tada {
	0% {
		transform: scale3d(1, 1, 1);
	}

	10%,
	20% {
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}

	30%,
	50%,
	70%,
	90% {
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}

	40%,
	60%,
	80% {
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}

	100% {
		transform: scale3d(1, 1, 1);
	}
}

@-webkit-keyframes tada {
	0% {
		-webkit-transform: scale3d(1, 1, 1);
	}

	10%,
	20% {
		-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}

	30%,
	50%,
	70%,
	90% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}

	40%,
	60%,
	80% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}

	100% {
		-webkit-transform: scale3d(1, 1, 1);
	}
}

@-moz-keyframes tada {
	0% {
		-moz-transform: scale3d(1, 1, 1);
	}

	10%,
	20% {
		-moz-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}

	30%,
	50%,
	70%,
	90% {
		-moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}

	40%,
	60%,
	80% {
		-moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}

	100% {
		-moz-transform: scale3d(1, 1, 1);
	}
}

@-ms-keyframes tada {
	0% {
		-ms-transform: scale3d(1, 1, 1);
	}

	10%,
	20% {
		-ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}

	30%,
	50%,
	70%,
	90% {
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}

	40%,
	60%,
	80% {
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}

	100% {
		-ms-transform: scale3d(1, 1, 1);
	}
}

@-o-keyframes tada {
	0% {
		-o-transform: scale3d(1, 1, 1);
	}

	10%,
	20% {
		-o-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}

	30%,
	50%,
	70%,
	90% {
		-o-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}

	40%,
	60%,
	80% {
		-o-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}

	100% {
		-o-transform: scale3d(1, 1, 1);
	}
}

@keyframes zoomInDownCs {
	0% {
		opacity: 0;
		transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
		animation-timing-function: cubic-bezier(0.55, .055, .675, .19)
	}

	50% {
		opacity: 1;
		transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
		animation-timing-function: cubic-bezier(0.175, .885, .32, 1)
	}
}

@-webkit-keyframes zoomInDownCs {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
		-webkit-animation-timing-function: cubic-bezier(0.55, .055, .675, .19);
	}

	60% {
		opacity: 1;
		-webkit-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
		-webkit-animation-timing-function: cubic-bezier(0.175, .885, .32, 1);
	}
}

@-moz-keyframes zoomInDownCs {
	0% {
		opacity: 0;
		-moz-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
		-moz-animation-timing-function: cubic-bezier(0.55, .055, .675, .19);
	}

	60% {
		opacity: 1;
		-moz-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
		-moz-animation-timing-function: cubic-bezier(0.175, .885, .32, 1);
	}
}

@-ms-keyframes zoomInDownCs {
	0% {
		opacity: 0;
		-ms-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
		-ms-animation-timing-function: cubic-bezier(0.55, .055, .675, .19);
	}

	60% {
		opacity: 1;
		-ms-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
		-ms-animation-timing-function: cubic-bezier(0.175, .885, .32, 1);
	}
}

@-o-keyframes zoomInDownCs {
	0% {
		opacity: 0;
		-o-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
		-o-animation-timing-function: cubic-bezier(0.55, .055, .675, .19);
	}

	60% {
		opacity: 1;
		-o-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
		-o-animation-timing-function: cubic-bezier(0.175, .885, .32, 1);
	}
}

body {
	width: 100%;
	min-width: 1100px;
	overflow-x: hidden;
}

/* body.bodydisnone {
	height: 100%;
	overflow: hidden;
} */
@media screen and (max-width: 1440px) {
    html,body{zoom: 0.9;}
}
.zUIpanelScrollBox,
.zUIpanelScrollBar {
	width: 10px;
	top: 4px;
	right: 2px;
	border-radius: 5px;

}

.zUIpanelScrollBox {
	background: black;
	opacity: 0.1;
	filter: alpha(opacity=10);
}

.zUIpanelScrollBar {
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* herd go*/
.index-herds {
	width: 100%;
	height: 55px;
	background-color: #fff;
}

.index-herds.mpm {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.index-herd {
	width: 1000px;
	height: 55px;
	margin: 0 auto;
	background-color: #fff;
}

.index-herd .logo {
	height: 55px;
}

.phone {
	padding-top: 20px;
}

.top-mune {
	float: left;
	padding: 22px 0 0 50px;
}

.top-mune li {
	float: left;
	padding: 0 20px;
}

.top-mune li a {
	color: #042b7b;
}

.top-mune i {
	float: left;
	color: #042b7b;
}

/* head end */
/* banner  go*/
.bannerpcs {
	width: 100%;
	min-width: 1100px;
	overflow: hidden;
	height: 892px;
	background-image: url(../img/bg1.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.bannerpc {
	position: relative;
	width: 1100px;
	height: 892px;
	margin: 0 auto;
}

.bannerpc img {
	position: absolute;
}

.bannerpc img.banner-1 {
	top: 163px;
	left: 106px;
	z-index: 2;
	animation-duration: 1s;
}

.bannerpc img.banner-2 {
	top: 165px;
	left: 286px;
	z-index: 1;
	animation-duration: 1.8s;
	animation-delay: 1.2s;
}

.bannerpc img.banner-3 {
	top: 230px;
	right: 346px;
	z-index: 3;
	animation-delay: 1s;
}

.bannerpc img.banner-4 {
	left: 238px;
	top: 120px;
	z-index: 1;
	animation-delay: 3s;
}

.bannerpc img.banner-5 {
	top: 300px;
	right: 125px;
	z-index: 3;
	animation-delay: 3s;
}

.bannerpc img.banner-6 {
	top: 180px;
	left: 170px;
}

.bannerpc img.banner-7 {
	top: 30px;
	right: 0;
	-webkit-animation: banPic 1s linear infinite alternate;
	-moz-animation: banPic 1s linear infinite alternate;
	-ms-animation: banPic 1s linear infinite alternate;
	-o-animation: banPic 1s linear infinite alternate;
	animation: banPic 1s linear infinite alternate;
}

.bannerpc img.banner-8 {
	top: 420px;
	left: 110px;
	animation-delay: 3s;
}

.bannerpc img.banner-9 {
	top: 514px;
	right: 90px;
	animation-delay: 3s;
}

.bannerpc img.banner-10 {
	top: 468px;
	left: 410px;
	-webkit-animation: banPic 1s linear infinite alternate;
	-moz-animation: banPic 1s linear infinite alternate;
	-ms-animation: banPic 1s linear infinite alternate;
	-o-animation: banPic 1s linear infinite alternate;
	animation: banPic 1s linear infinite alternate;
}

.bannerpc img.banner-11 {
	top: 422px;
	left: 0;
	cursor: pointer;
	z-index: 99;
	-webkit-animation: banWave 1.5s linear infinite alternate;
	-moz-animation: banWave 1.5s linear infinite alternate;
	-ms-animation: banWave 1.5s linear infinite alternate;
	-o-animation: banWave 1.5s linear infinite alternate;
	animation: banWave 1.5s linear infinite alternate;
}

.bannerpc img.banner-12 {
	top: 422px;
	right: 0;
	cursor: pointer;
	z-index: 99;
	-webkit-animation: banWave 1.5s linear infinite alternate;
	-moz-animation: banWave 1.5s linear infinite alternate;
	-ms-animation: banWave 1.5s linear infinite alternate;
	-o-animation: banWave 1.5s linear infinite alternate;
	animation: banWave 1.5s linear infinite alternate;
}

.bannerpc img.banner-13 {
	top: 680px;
	left: 50%;
	margin-left: -155px;
	cursor: pointer;
	z-index: 99;
}

.bannerpc img.banner-13.active {
	-webkit-animation: tada 1s infinite both;
	-moz-animation: tada 1s infinite both;
	-ms-animation: tada 1s infinite both;
	-o-animation: tada 1s infinite both;
	animation: tada 1s infinite both;
}

/* banner end */
/* 地球 go */
.diqiu-box {
	position: absolute;
	top: 470px;
	left: 50%;
	width: 140%;
	max-width: 4000px;
	min-width: 1100px;
	min-height: 1100px;
	max-height: 4000px;
	background-image: url(../img/2019081901.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

/* 地球 end */
.index-con-list {
	display: none;
}

/* 出发顺序 go */
.index-item2 {
	margin-top: -570px;
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 1239px;
	background-image: url(../img/bg2.png);
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 9;
}

.index-cfsx {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -500px;
	width: 1000px;
	height: 705px;
	padding: 160px 26px 17px;
	background-image: url(../img/2019082015.png);
}

.cfsx-titles {
	height: 88px;
	padding: 8px 13px;
	border: 2px solid #fff;
	background-color: #fd340c;
}
.cfsx-titlea {
	height: 88px;
	padding: 8px 36px;
	border: 2px solid #fff;
	background-color: #fd340c;
}
.cfsx-title {
	position: relative;
	height: 68px;
	line-height: 68px;
	color: #fff;
	font-size: 30px;
	border: 1px dashed #fff;
}

.cfsx-title li {
	display: inline-block;
	margin: 0 45px;
	cursor: pointer;
}
.cfsx-title li1 {
	display: inline-block;
	margin: 0 20px;
	cursor: pointer;
}

.cfsx-title img {
	position: absolute;
	top: 17px;
	left: 230px;
	cursor: pointer;
}

.cfsx-tables {
	margin-top: 20px;
	height: 415px;
	background-color: rgba(233, 246, 254, .8);
}

.cfsx-table-ts {
	height: 80px;
	text-align: center;
}

.cfsx-table-t {
	position: relative;
	display: inline-block;
	padding: 0 65px;
	height: 80px;
	line-height: 80px;
	font-size: 30px;
	color: #fd2b24;
}

.cfsx-table-t b {
	font-weight: bold;
}

.cfsx-table-t i {
	position: absolute;
	width: 47px;
	height: 51px;
	top: 50%;
	margin-top: -25.5px;
	background-image: url(../img/2019082016.png);
	-webkit-animation: tada 1s infinite both;
	-moz-animation: tada 1s infinite both;
	-ms-animation: tada 1s infinite both;
	-o-animation: tada 1s infinite both;
	animation: tada 1s infinite both;
}

.cfsx-table-t i.this-t-l {
	left: 0;
}

.cfsx-table-t i.this-t-r {
	right: 0;
}

.cfsx-table {
	width: 875px;
	height: 296px;
	margin: 10px auto 0;
	position: relative;
	overflow: hidden;
	z-index: 9;
	border-bottom: 1px solid #ff0000;
	border-top: 1px solid #ff0000;
	border-left: 1px solid #ff0000;
}

.cfsx-table table {
	width: 100%;
}

.cfsx-table table td,
.cfsx-table table th {
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	height: 74px;
	font-size: 21px;
	color: #2f2725;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #ff0000;
	border-top: none;
	border-left: none;
}

.cfsx-table table th,
.cfsx-table table b {
	color: #fd2b24;
	font-weight: bold;
}

.cfsx-table table tr td:last-child {
	border-color: #ff0000;
}

.cfsx-table table tr:last-child td {
	border-color: #ff0000;
}

/* 出发顺序 end */
/* 路线攻略 go */
.index-item3 {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 853px;
	padding-top: 82px;
	background-image: url(../img/bg3.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 9;
}

.index-lxgl {
	position: relative;
	width: 1000px;
	height: 771px;
	margin: 0 auto;
	padding: 160px 28px 25px;
	background-image: url(../img/2019082018.png);
}

.lxgl-boxs {
	height: 100%;
	background-color: rgba(233, 246, 254, .8);
}

.index-tip {
	text-align: center;
}

.lxgl-table-ts {
	height: 80px;
	text-align: center;
}

.lxgl-table-t {
	position: relative;
	display: inline-block;
	padding: 0 80px;
	height: 80px;
	line-height: 80px;
	font-size: 30px;
	color: #fd2b24;
}

.lxgl-table-t b {
	font-weight: bold;
}

.lxgl-table-t i {
	position: absolute;
	width: 55px;
	height: 54px;
	top: 50%;
	margin-top: -27px;
	-webkit-animation: tada 1s infinite both;
	-moz-animation: tada 1s infinite both;
	-ms-animation: tada 1s infinite both;
	-o-animation: tada 1s infinite both;
	animation: tada 1s infinite both;
}

.lxgl-table-t i.this-t-l {
	left: 0;
	background-image: url(../img/2019082019-2.png);
}

.lxgl-table-t i.this-t-r {
	right: 0;
	background-image: url(../img/2019082019-1.png);
}

.lxgl-table {
	width: 875px;
	height: 465px;
	margin: 10px auto 0;
	position: relative;
	overflow: hidden;
	z-index: 9;
	border-bottom: 1px solid #ff0000;
	border-top: 1px solid #ff0000;
	border-left: 1px solid #ff0000;
}

.lxgl-table table {
	width: 100%;
}

.lxgl-table table .tabTableTitle {
	height: 79px;
	background-color: #fe552f;
	/* background: -webkit-linear-gradient(left, #fd2f06, #ff7c59);
	background: -o-linear-gradient(right, #fd2f06, #ff7c59);
	background: -moz-linear-gradient(right, #fd2f06, #ff7c59);
	background: linear-gradient(to right, #fd2f06, #ff7c59); */
}

.lxgl-table table td,
.lxgl-table table th {
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	height: 77px;
	font-size: 18px;
	color: #2f2725;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #ff0000;
	border-top: none;
	border-left: none;
}
.lxgl-table table th,
.lxgl-table table b {
	color: #fff;
	font-weight: bold;
}

.lxgl-table table th {
	border-right: 1px solid #fff !important;
}

.lxgl-table table th:last-child {
	border-color: #ff0000;
}

.lxgl-table table tr td:last-child {
	border-color: #ff0000;
}

.lxgl-table table tr:last-child td {
	border-color: #ff0000;
}

/* 路线攻略 end */
/* 温馨提示 go */
.index-item4 {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 523px;
	padding-top: 54px;
	background-image: url(../img/bg4.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 9;
}

.index-wxts {
	position: relative;
	width: 948px;
	height: 469px;
	margin: 0 auto;
	padding: 89px 114px 0;
	background-image: url(../img/2019082020.png);
}

.wxts-title {
	height: 33px;
	text-align: center;
}

.wxts-title img {
	/* -webkit-animation: tada 1s infinite both;
	-moz-animation: tada 1s infinite both;
	-ms-animation: tada 1s infinite both;
	-o-animation: tada 1s infinite both;
	animation: tada 1s infinite both; */
}

.wxts-lx {
	margin-top: 24px;
	height: 95px;
	padding-left: 60px;
	border: 1px dashed #171c61;
	background-image: url(../img/2019082022.png);
	background-repeat: no-repeat;
	background-position: 570px 2px;
}

.wxts-lx a {
	display: block;
	width: 460px;
	height: 40px;
	font-size: 21px;
	line-height: 58px;
	color: #001e54;
	border-bottom: 8px solid #ff975f;
}

.wxts-text {
	padding-top: 28px;
	font-size: 21px;
	line-height: 30px;
	color: #2f2725;
}

/* 温馨提示 end */
/* 旅途安全包 go */
.index-item5 {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 528px;
	padding-top: 57px;
	background-image: url(../img/bg5.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 9;
}

.index-ltaqb {
	position: relative;
	width: 1000px;
	height: 471px;
	margin: 0 auto;
	padding: 218px 0 0;
	background-image: url(../img/2019082023.png);
}

.ltaqb-boxs {
	position: relative;
	height: 250px;
}

.ltaqb-boxs li {
	float: left;
	width: 155px;
	text-align: center;
	margin-left: 126px;
}

.ltaqb-boxs li.ltaqb-list2 {
	margin-left: 136px;
}

.ltaqb-boxs li.ltaqb-list3 {
	margin-left: 136px;
}

.ltaqb-boxs li .ltaqb-lista {
	display: block;
	height: 145px;
	font-size: 35px;
	color: #fff;
	font-weight: bold;
	transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
}

.ltaqb-boxs li .ltaqb-lista:hover,
.ltaqb-boxs li.active .ltaqb-lista {
	color: #36f5be;
}

.ltaqb-boxs li .ltaqb-list-xqs {
	display: none;
	position: absolute;
	top: 130px;
	height: 76px;
	line-height: 70px;
	font-size: 21px;
	border: 3px solid #feba5f;
	border-radius: 30px 0 30px 0;
	background-color: #174dad;
}

.ltaqb-boxs li.active .ltaqb-list-xqs {
	display: inline-block;
}

.ltaqb-list-xqs a {
	display: inline-block;
	color: #fff;
	padding: 0 30px;
	border-right: 2px solid #feba5f;
}

.ltaqb-list-xqs a:last-child {
	border: none;
}

.ltaqb-list-xqs a img {
	vertical-align: middle;
}

.ltaqb-jiantou {
	position: absolute;
	top: -16px;
	left: 60px;
	display: block;
	width: 19px;
	height: 13px;
	background-image: url(../img/2019082117.png);
}

.ltaqb-list1 .ltaqb-list-xqs {
	left: 128px;
}

.ltaqb-list2 .ltaqb-list-xqs {
	left: 20px;
}

.ltaqb-list2 .ltaqb-jiantou {
	left: 455px;
}

.ltaqb-list3 .ltaqb-list-xqs {
	left: 76px;
}

.ltaqb-list3 .ltaqb-jiantou {
	left: 704px;
}

/* .ltaqb-boxs li:hover .ltaqb-list-xqs {
	display: inline-block;
} */

.ltaqb-list-xqs a:hover {
	color: #36f5be;
}

/* 旅途安全包 end */
/* 旅途阳光保障 go */
.index-item6 {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 761px;
	padding-top: 81px;
	background-image: url(../img/bg6.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 11;
}

.index-ltygbz {
	position: relative;
	width: 1000px;
	height: 680px;
	margin: 0 auto;
	padding: 188px 44px 10px;
	background-image: url(../img/2019082025.png);
}

.ltygbz-table {
	width: 100%;
	height: 374px;
	margin: 10px auto 0;
	position: relative;
	overflow: hidden;
	z-index: 9;
	border: 1px solid #1750be;
}

.ltygbz-table table {
	width: 100%;
}

.ltygbz-table table .tabTableTitle {
	background-color: #1750be;
}

.ltygbz-table table td,
.ltygbz-table table th {
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	height: 119px;
	font-size: 22px;
	color: #2f2725;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #1750be;
	border-top: none;
	border-left: none;
	background-color: #fff;
}

.ltygbz-table table th {
	color: #fff;
	font-weight: bold;
	background-color: #1750be;
	border-color: #fff;
	height: 76px;
}

.ltygbz-table table a {
	display: block;
	margin: 8px auto;
	width: 110px;
	height: 34px;
	line-height: 34px;
	color: #fff;
	background-color: #fd360e;
}

.ltygbz-table table a.Consultation {
	background-color: #3667ff;
}

.ltygbz-table table tr td:last-child {
	border-right: none;
}

.ltygbz-table table tr th:last-child {
	border-right: none;
}

.ltygbz-table table .kcts-table td {
	height: 60px;

}

.ltygbz-table table .kcts-table td:first-child {
	color: #fff;
	background-color: #1750be;
}

/* .ltygbz-table table tr:last-child td {
	border-color: #1750be;
} */
/* 旅途阳光保障 end */
/* 达人路线 go */
.index-item7 {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 723px;
	padding-top: 59px;
	background-image: url(../img/bg7.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 10;
}

.index-drlx {
	position: relative;
	width: 1000px;
	height: 664px;
	margin: 0 auto;
	padding: 188px 44px 10px;
	background-image: url(../img/2019082026.png);
}

.index-drlx .drlx-list {
	position: absolute;
	cursor: pointer;
}

.index-drlx img.topguasheng {
	position: absolute;
	top: 125px;
	left: 8px;
}

.index-drlx img.botguasheng {
	position: absolute;
	top: 347px;
	left: 177px;
}

.index-drlx .drlx-list0 {
	top: 230px;
	right: 54px;
}

.index-drlx .drlx-list1 {
	top: 225px;
	left: 40px;
}

.index-drlx .drlx-list2 {
	top: 217px;
	left: 345px;
}

.index-drlx .drlx-list3 {
	top: 209px;
	left: 547px;
}

.index-drlx .drlx-list4 {
	top: 455px;
	left: 65px;
}

.index-drlx .drlx-list5 {
	top: 415px;
	left: 395px;
}

.index-drlx .drlx-list6 {
	top: 441px;
	right: 123px;
}

.index-drlx a.fhindex {
	position: absolute;
	display: block;
	bottom: -15px;
	left: 50%;
	margin-left: -115px;
	width: 230px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	border-radius: 6px;
	z-index: 9;
	background-color: #4872e7;
}

/* 达人路线 end */
/* 关注备考平台 go */
.index-item8 {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 584px;
	padding-top: 110px;
	background-image: url(../img/bg8.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 9;
}

.index-bkpt {
	position: relative;
	width: 1000px;
	height: 447px;
	margin: 0 auto;
	text-align: center;
	padding: 144px 6px 10px;
	background-image: url(../img/2019082027.png);
}

.index-bkpt li {
	display: inline-block;
	width: 200px;
}

.index-bkpt li .erweima {
	width: 140px;
	padding: 5px 0;
	height: 157px;
	margin: 0 auto;
}

.index-bkpt li .erweima img {
	margin-left: -10px;
}

.index-bkpt li p {
	font-size: 20px;
	padding-top: 25px;
}

.index-bkpt li a {
	margin-top: 20px;
	display: inline-block;
	width: 136px;
	height: 28px;
	line-height: 28px;
	color: #fff;
	font-size: 18px;
}

.index-bkpt li.bkpt-list1 .erweima {
	border: 1px solid #3c87ff;
}

.index-bkpt li.bkpt-list2 .erweima {
	border: 1px solid #f32938;
}

.index-bkpt li.bkpt-list3 .erweima {
	border: 1px solid #fcb700;
}

.index-bkpt li.bkpt-list4 .erweima {
	border: 1px solid #49149f;
}

.index-bkpt li.bkpt-list1 a {
	background-color: #3c87ff;
}

.index-bkpt li.bkpt-list2 a {
	background-color: #f32938;
}

.index-bkpt li.bkpt-list3 a {
	background-color: #fcb700;
}

.index-bkpt li.bkpt-list4 a {
	width: 140px;
	background-color: #49149f;
}

/* 关注备考平台 end */
/* 固定栏 go */
.fix-menu {
	position: fixed;
	left: 10px;
	top: 75px;
	width: 176px;
	height: 537px;
	padding-top: 115px;
	background-image: url(../img/2019082014.png);
	z-index: 99;
	animation-duration: 4s;
}

.fix-menu li {
	height: 45px;
	line-height: 45px;
	font-size: 19px;
	color: #fff;
	text-align: center;
	margin-bottom: 8px;
	cursor: pointer;
}

.fix-menu li.active,
.fix-menu li:hover {
	color: #36f2fd;
}
.fix-menu a{
	display: block;
	height: 45px;
	line-height: 45px;
	font-size: 19px;
	color: #fff;
	text-align: center;
	margin-bottom: 8px;
	cursor: pointer;
}
/* 固定栏 end */
/* 动态切换背景 */
.dongtaibg1 {
	position: absolute;
	right: -280px;
	top: 158px;
}

.dongtaibg2 {
	position: absolute;
	left: -280px;
	top: -100px;
}

.dongtaibg3 {
	position: absolute;
	left: -280px;
	top: -130px;
}

.dongtaibg4 {
	position: absolute;
	right: -328px;
	top: 1297px;
}

.index-con-list1 .dongtaibg1 {
	right: -380px;
	top: 260px;
}

.index-con-list1 .dongtaibg2 {
	left: -308px;
	top: -85px;
}

.index-con-list1 .dongtaibg3 {
	left: -462px;
	top: -144px;
}

.index-con-list1 .dongtaibg4 {
	right: -566px;
	top: 1450px;
}

.index-con-list3 .dongtaibg2 {
	left: -340px;
}

.index-con-list3 .dongtaibg3 {
	left: -430px;
}

.index-con-list3 .dongtaibg4 {
	right: -540px;
}

.index-con-list4 .dongtaibg2 {
	left: -340px;
}

.index-con-list4 .dongtaibg3 {
	left: -345px;
}

.index-con-list4 .dongtaibg4 {
	right: -470px;
}

.index-con-list5 .dongtaibg4 {
	right: -400px;
}

.index-con-list6 .dongtaibg3 {
	left: -350px;
}

.index-con-list6 .dongtaibg4 {
	right: -490px;
}

/* foot */
.foot {
	width: 100%;
	min-width: 1100px;
	height: 206px;
	text-align: center;
	color: #999999;
	font-size: 14px;
	line-height: 26px;
	padding-top: 80px;
	background-color: #e0f3fa;
	background-image: url(../img/bg9.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

.foot a {
	display: inline-block;
	background: none;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	color: #999;
}

/* 色调搭配调整go */
/* ***************1******************* */
.index-con-list1 .cfsx-titles {
	background-color: #1aadff;
}

.index-con-list1 .cfsx-table {
	border-bottom: 1px solid #1aadff;
	border-top: 1px solid #1aadff;
	border-left: 1px solid #1aadff;
}

.index-con-list1 .lxgl-table table th:last-child {
	border-color: #1aadff !important;
}

.index-con-list1 .cfsx-table table tr:last-child td {
	border-color: #1aadff;
}

.index-con-list1 .cfsx-table table tr td:last-child {
	border-color: #1aadff;
}

.index-con-list1 .cfsx-table table td,
.index-con-list1 .cfsx-table table th {
	border-color: #1aadff;
}

.index-con-list1 .lxgl-table {
	border-bottom: 1px solid #1aadff;
	border-top: 1px solid #1aadff;
	border-left: 1px solid #1aadff;
}

.index-con-list1 .lxgl-table table .tabTableTitle {
	background-color: #1aadff;
}

.index-con-list1 .lxgl-table table td,
.index-con-list1 .lxgl-table table th {
	border-color: #1aadff;
}

.index-con-list1 .lxgl-table table tr td:last-child {
	border-color: #1aadff;
}

.index-con-list1 .lxgl-table table tr:last-child td {
	border-color: #1aadff;
}

/* ***************2******************* */

.index-con-list2 .cfsx-titles {
	background-color: #1750be;
}

.index-con-list2 .cfsx-table {
	border-bottom: 1px solid #1750be;
	border-top: 1px solid #1750be;
	border-left: 1px solid #1750be;
}

.index-con-list2 .lxgl-table table th:last-child {
	border-color: #1750be !important;
}

.index-con-list2 .cfsx-table table tr:last-child td {
	border-color: #1750be;
}

.index-con-list2 .cfsx-table table tr td:last-child {
	border-color: #1750be;
}

.index-con-list2 .cfsx-table table td,
.index-con-list2 .cfsx-table table th {
	border-color: #1750be;
}

.index-con-list2 .lxgl-table {
	border-bottom: 1px solid #1750be;
	border-top: 1px solid #1750be;
	border-left: 1px solid #1750be;
}

.index-con-list2 .lxgl-table table .tabTableTitle {
	background-color: #1750be;
}

.index-con-list2 .lxgl-table table td,
.index-con-list2 .lxgl-table table th {
	border-color: #1750be;
}

.index-con-list2 .lxgl-table table tr td:last-child {
	border-color: #1750be;
}

.index-con-list2 .lxgl-table table tr:last-child td {
	border-color: #1750be;
}

/* ***************3******************* */

.index-con-list3 .cfsx-titles {
	background-color: #ef6560;
}

.index-con-list3 .cfsx-table {
	border-bottom: 1px solid #ef6560;
	border-top: 1px solid #ef6560;
	border-left: 1px solid #ef6560;
}

.index-con-list3 .lxgl-table table th:last-child {
	border-color: #ef6560 !important;
}

.index-con-list3 .cfsx-table table tr:last-child td {
	border-color: #ef6560;
}

.index-con-list3 .cfsx-table table tr td:last-child {
	border-color: #ef6560;
}

.index-con-list3 .cfsx-table table td,
.index-con-list3 .cfsx-table table th {
	border-color: #ef6560;
}

.index-con-list3 .lxgl-table {
	border-bottom: 1px solid #ef6560;
	border-top: 1px solid #ef6560;
	border-left: 1px solid #ef6560;
}

.index-con-list3 .lxgl-table table .tabTableTitle {
	background-color: #ef6560;
}

.index-con-list3 .lxgl-table table td,
.index-con-list3 .lxgl-table table th {
	border-color: #ef6560;
}

.index-con-list3 .lxgl-table table tr td:last-child {
	border-color: #ef6560;
}

.index-con-list3 .lxgl-table table tr:last-child td {
	border-color: #ef6560;
}


/* ***************4******************* */

.index-con-list4 .cfsx-titles {
	background-color: #317064;
}

.index-con-list4 .cfsx-table {
	border-bottom: 1px solid #317064;
	border-top: 1px solid #317064;
	border-left: 1px solid #317064;
}

.index-con-list4 .lxgl-table table th:last-child {
	border-color: #317064 !important;
}

.index-con-list4 .cfsx-table table tr:last-child td {
	border-color: #317064;
}

.index-con-list4 .cfsx-table table tr td:last-child {
	border-color: #317064;
}

.index-con-list4 .cfsx-table table td,
.index-con-list4 .cfsx-table table th {
	border-color: #317064;
}

.index-con-list4 .lxgl-table {
	border-bottom: 1px solid #317064;
	border-top: 1px solid #317064;
	border-left: 1px solid #317064;
}

.index-con-list4 .lxgl-table table .tabTableTitle {
	background-color: #317064;
}

.index-con-list4 .lxgl-table table td,
.index-con-list4 .lxgl-table table th {
	border-color: #317064;
}

.index-con-list4 .lxgl-table table tr td:last-child {
	border-color: #317064;
}

.index-con-list4 .lxgl-table table tr:last-child td {
	border-color: #317064;
}


/* ***************5******************* */

.index-con-list5 .cfsx-titles {
	background-color: #96baff;
}

.index-con-list5 .cfsx-table {
	border-bottom: 1px solid #96baff;
	border-top: 1px solid #96baff;
	border-left: 1px solid #96baff;
}

.index-con-list5 .lxgl-table table th:last-child {
	border-color: #96baff !important;
}

.index-con-list5 .cfsx-table table tr:last-child td {
	border-color: #96baff;
}

.index-con-list5 .cfsx-table table tr td:last-child {
	border-color: #96baff;
}

.index-con-list5 .cfsx-table table td,
.index-con-list5 .cfsx-table table th {
	border-color: #96baff;
}

.index-con-list5 .lxgl-table {
	border-bottom: 1px solid #96baff;
	border-top: 1px solid #96baff;
	border-left: 1px solid #96baff;
}

.index-con-list5 .lxgl-table table .tabTableTitle {
	background-color: #96baff;
}

.index-con-list5 .lxgl-table table td,
.index-con-list5 .lxgl-table table th {
	border-color: #96baff;
}

.index-con-list5 .lxgl-table table tr td:last-child {
	border-color: #96baff;
}

.index-con-list5 .lxgl-table table tr:last-child td {
	border-color: #96baff;
}


/* ***************6******************* */

.index-con-list6 .cfsx-titles {
	background-color: #69a276;
}

.index-con-list6 .cfsx-table {
	border-bottom: 1px solid #69a276;
	border-top: 1px solid #69a276;
	border-left: 1px solid #69a276;
}

.index-con-list6 .lxgl-table table th:last-child {
	border-color: #69a276 !important;
}

.index-con-list6 .cfsx-table table tr:last-child td {
	border-color: #69a276;
}

.index-con-list6 .cfsx-table table tr td:last-child {
	border-color: #69a276;
}

.index-con-list6 .cfsx-table table td,
.index-con-list6 .cfsx-table table th {
	border-color: #69a276;
}

.index-con-list6 .lxgl-table {
	border-bottom: 1px solid #69a276;
	border-top: 1px solid #69a276;
	border-left: 1px solid #69a276;
}

.index-con-list6 .lxgl-table table .tabTableTitle {
	background-color: #69a276;
}

.index-con-list6 .lxgl-table table td,
.index-con-list6 .lxgl-table table th {
	border-color: #69a276;
}

.index-con-list6 .lxgl-table table tr td:last-child {
	border-color: #69a276;
}

.index-con-list6 .lxgl-table table tr:last-child td {
	border-color: #69a276;
}


/* ***************7******************* */

.index-con-list7 .cfsx-titles {
	background-color: #af7242;
}

.index-con-list7 .cfsx-table {
	border-bottom: 1px solid #af7242;
	border-top: 1px solid #af7242;
	border-left: 1px solid #af7242;
}

.index-con-list7 .lxgl-table table th:last-child {
	border-color: #af7242 !important;
}

.index-con-list7 .cfsx-table table tr:last-child td {
	border-color: #af7242;
}

.index-con-list7 .cfsx-table table tr td:last-child {
	border-color: #af7242;
}

.index-con-list7 .cfsx-table table td,
.index-con-list7 .cfsx-table table th {
	border-color: #af7242;
}

.index-con-list7 .lxgl-table {
	border-bottom: 1px solid #af7242;
	border-top: 1px solid #af7242;
	border-left: 1px solid #af7242;
}

.index-con-list7 .lxgl-table table .tabTableTitle {
	background-color: #af7242;
}

.index-con-list7 .lxgl-table table td,
.index-con-list7 .lxgl-table table th {
	border-color: #af7242;
}

.index-con-list7 .lxgl-table table tr td:last-child {
	border-color: #af7242;
}

.index-con-list7 .lxgl-table table tr:last-child td {
	border-color: #af7242;
}



/* 色调搭配调整 end */
